<?php 
namespace gaode;
use helper\Geohash;
use gaode\UrlConfig;
class Gaode {
    public $_config=null;
    public function __construct()
    {
        $this->_config=new UrlConfig;
    }
    public function setKey($key)
    {
        $this->_config->key=$key;
    }
}